/* ---------------------------------------------------------
	CSS Document main
--------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

#main {
	text-align: center;
	position: relative;
	z-index: 0;
}
.noto-sans {
	font-family: "Noto Sans JP", sans-serif;
}

#main .slick-slide img {
	width: 100%;
	margin: 0 auto;
}

#main .slick-dots {
	height: 10px;
	margin-top: 15px;
	text-align: center;
	font-size: 0;
}
@media only screen and (max-width: 640px) {
	#main .slick-dots {
		height: 8px;
	}
}
#main .slick-dots li {
	display: inline-block;
	vertical-align: top;
	width: auto;
	height: auto;
	margin: 0 5px;
}
#main .slick-dots button {
	vertical-align: top;
	width: 10px;
	height: 10px;
	outline: 0;
	margin: 0;
	padding: 0;
	border-radius: 100%;
	border: 0;
	background: #000;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-size: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	transition: .4s;
	opacity: 0.3;
}
@media only screen and (max-width: 640px) {
	#main .slick-dots button {
		width: 8px;
		height: 8px;
	}
}
#main .slick-dots .slick-active button {
	opacity: 1;
}







/******************************/
/* SLIDER */
/******************************/
.p-main-slider .bx-wrapper {
  margin-bottom: 0;
}
.p-main-slider .bx-wrapper .bx-viewport {
  border: 0 !important;
  box-shadow: none;
  left: 0;
  display: flex;
  justify-content: center;
}
.bx-wrapper .bx-viewport {
  border: 0 !important;
	text-align: center;
}
.p-main-slider .bx-wrapper img {
	display: inline !important;
	vertical-align: top;
	width: 100% !important;
}
.p-main-slider .bx-wrapper .bx-pager {
  padding-top: 0;
  bottom: 30px;
}
@media screen and (max-width: 767px) {
  .p-main-slider .bx-wrapper .bx-pager {
    display: none;
  }
}
.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a {
  margin-left: 10px;
  margin-right: 10px;
  background: #ffffff;
}
.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
  position: relative;
  background: #ffffff;
}
.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a.active:before {
  content: "";
  position: absolute;
  top: -4px;
  left: -4px;
  width: 16px;
  height: 16px;
  border: 1px solid #ffffff;
  border-radius: 50%;
}
.p-main-slider .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #eeeeee;
}
/******************************/
/* NEWS */
/******************************/
.p-line-informaiton {
  padding-top: 20px;
  padding-bottom: 20px;
  background: #f3f3f3;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.p-line-informaiton__wrap {
  margin-left: auto;
  margin-right: auto;
  max-width: 750px;
}
@media only screen and (max-width: 1023px) {
  .p-line-informaiton__wrap {
    margin-left: 25px;
    margin-right: 25px;
    max-width: inherit;
  }
}
@media only screen and (max-width: 767px) {
  .p-line-informaiton__wrap {
    margin-left: 0;
    margin-right: 0;
  }
}
.p-line-informaiton-list {
  overflow-y: auto;
  max-height: 100px;
}
.p-line-informaiton-list__item {
  display: flex;
  margin-bottom: 15px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-line-informaiton-list__item {
    display: block;
  }
}
.p-line-informaiton-list__item:last-child {
  margin-bottom: 0;
}
.p-line-informaiton-list__date {
  width: 120px;
  font-family: "Noto Sans JP", "¥Ò¥é¥®¥Î³Ñ¥´ ProN W3", "Hiragino Kaku Gothic ProN", "¥á¥¤¥ê¥ª", "Meiryo", "Lucida Grande", sans-serif;
}
.p-line-informaiton-list__ttl {
  flex: 1;
}
/******************************/
/* CONCEPT */
/******************************/
.p-concept {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 120px;
  margin-bottom: 120px;
  background: #b3a37e;
}
@media screen and (max-width: 1023px) {
  .p-concept {
    margin-top: 60px;
    margin-bottom: 75px;
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept {
    display: block;
    margin-bottom: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}
.p-concept__img {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  min-height: 380px;
  background-image: url(https://img04.shop-pro.jp/PA01011/798/etc_base64/cGhvMDQ.jpg?cmsp_timestamp=20260507111301);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .p-concept__img {
    display: block;
    width: auto;
    min-height: 200px;
    height: 0;
    padding-bottom: 54.29%;
  }
}
.p-concept__txt {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px 90px;
  width: 50%;
  color: #ffffff;
}
@media only screen and (max-width: 1023px) {
  .p-concept__txt {
    padding: 30px 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-concept__txt {
    padding: 40px 20px;
    width: auto;
  }
}
.p-concept__ttl {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 28px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .p-concept__ttl {
    margin-bottom: 15px;
    font-size: 22px;
  }
}
.p-concept__body {
  line-height: 2;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-concept__body {
    font-size: 13px;
  }
}
/******************************/
/* RECOMMEND ITEMS */
/******************************/
.p-recommend {
  overflow: hidden;
  padding-bottom: 45px;
}
@media screen and (max-width: 1023px) {
  .p-recommend {
    padding-bottom: 45px;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend {
    padding-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend-list {
    margin-left: 0;
    margin-right: 0;
  }
}
.p-recommend-item-list {
  display: flex;
  flex-wrap: wrap;
  margin-left: -27px;
  margin-right: -27px;
}
@media screen and (max-width: 1023px) {
  .p-recommend-item-list {
    margin-left: -17px;
    margin-right: -17px;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend-item-list {
    margin-left: -8px;
    margin-right: -8px;
  }
}
.p-recommend-item-list__item {
  position: relative;
  box-sizing: border-box;
  margin-bottom: 50px;
  padding-left: 27px;
  padding-right: 27px;
  width: 25%;
  word-break: break-all;
}
@media screen and (max-width: 1023px) {
  .p-recommend-item-list__item {
    margin-bottom: 30px;
    padding-left: 17px;
    padding-right: 17px;
    width: 33.3333%;
  }
}
@media screen and (max-width: 767px) {
  .p-recommend-item-list__item {
    margin-bottom: 25px;
    padding-left: 8px;
    padding-right: 8px;
    width: 50%;
  }
}
.p-recommend-item-list__item.is-hidden {
  display: none;
}
/******************************/
/* TOP GALLERY */
/******************************/
.p-gallery {
  padding-top: 60px;
  padding-bottom: 45px;
  background: #f6f6f6;
}
@media screen and (max-width: 767px) {
  .p-gallery {
    padding-top: 50px;
  }
}
.p-gallery__wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .p-gallery__wrap {
    display: block;
  }
}
.p-gallery__img {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .p-gallery__img {
    width: auto;
  }
}
.p-gallery__img img {
  width: 100%;
}
.p-gallery__img .slick-dots {
  bottom: -40px;
}
.p-gallery__img .slick-dots li {
  height: auto;
  padding: 5px 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.p-gallery__img .slick-dots li button {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #2d2d2d;
}
.p-gallery__img .slick-dots li.slick-active button:before {
  top: 1px;
  left: 1px;
  width: 16px;
  height: 16px;
  border: 1px solid #2d2d2d;
  border-radius: 50%;
}
.p-gallery__img .p-gallery-slider__item {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 400px;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .p-gallery__img .p-gallery-slider__item {
    min-height: 250px;
    height: 0;
  }
}
.p-gallery__img .p-gallery-slider__item01 {
  background-image: url(https://img04.shop-pro.jp/PA01011/798/etc_base64/NDMyODYzODU5XzQxNTUyNjY0NDQ2MDM1OV81NzY4Mzk1MjUxMDE3NTgyX24.jpg?cmsp_timestamp=20240321184701);
}
.p-gallery__img .p-gallery-slider__item02 {
  background-image: url(https://img04.shop-pro.jp/PA01011/798/etc_base64/NjcwNjcwZ2F6b3UwMg.png?cmsp_timestamp=20240321162042);
}
.p-gallery__img .p-gallery-slider__item03 {
  background-image: url(https://img04.shop-pro.jp/PA01011/798/etc_base64/NjcwNjcwZ2F6b3UwMw.png?cmsp_timestamp=20240321162135);
}
.p-gallery__txt {
  box-sizing: border-box;
  padding: 30px 0px 30px 90px;
  width: 50%;
}
@media only screen and (max-width: 1023px) {
  .p-gallery__txt {
    padding: 30px 0px 30px 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-gallery__txt {
    padding: 35px 0px 0px 0px;
    width: auto;
  }
}
.p-gallery__ttl {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 28px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .p-gallery__ttl {
    margin-bottom: 20px;
    font-size: 22px;
  }
}
.p-gallery__body {
  line-height: 2;
  font-size: 14px;
}
/******************************/
/* TOP RANKING */
/******************************/
.p-ranking {
  overflow: hidden;
  padding-top: 130px;
  padding-bottom: 130px;
}
@media screen and (max-width: 1023px) {
  .p-ranking {
    padding-top: 90px;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking {
    padding-top: 75px;
    padding-bottom: 0;
  }
}
.p-ranking-list {
  box-sizing: border-box;
  padding-left: 6%;
  padding-right: 6%;
}
@media screen and (max-width: 1050px) {
  .p-ranking-list {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media screen and (max-width: 1023px) {
  .p-ranking-list {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list {
    padding-left: 12%;
    padding-right: 12%;
  }
}
.p-ranking-list .slick-list {
  overflow: visible;
}
.p-ranking-list .slick-prev {
  left: -5px;
  margin-top: -43px;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list .slick-prev {
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-prev {
    margin-top: -30px;
  }
}
.p-ranking-list .slick-next {
  right: -5px;
  margin-top: -43px;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list .slick-next {
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list .slick-next {
    margin-top: -30px;
  }
}
.p-ranking-list .slick-dotted.slick-slider {
  margin-bottom: 60px;
}
.p-ranking-list .slick-dots {
  bottom: -45px;
}
.p-ranking-list .slick-dots li {
  margin: 0 2px;
}
.p-ranking-list__item {
  position: relative;
  box-sizing: border-box;
  margin-right: 10px;
  margin-left: 10px;
  word-break: break-all;
}
@media screen and (max-width: 1023px) {
  .p-ranking-list__item {
    margin-right: 20px;
    margin-left: 20px;
  }
}
@media screen and (max-width: 767px) {
  .p-ranking-list__item {
    margin-right: 8px;
    margin-left: 8px;
  }
}
.p-ranking-list__item.slick-active .p-ranking-list__num {
  opacity: 1;
  animation: rankingfadein 0.2s 0s;
}
.p-ranking-list__img {
  margin-bottom: 20px;
  background: #ffffff;
}
@media screen and (max-width: 767px) {
  .p-ranking-list__img {
    margin-bottom: 10px;
    text-align: center;
  }
}
.p-ranking-list__num {
  box-sizing: border-box;
  position: absolute;
  top: 0px;
  right: 0px;
  padding-top: 3px;
  min-width: 30px;
  line-height: 27px;
  font-size: 16px;
  font-weight: bold;
  background: #ffffff;
  color: #2d2d2d;
  text-align: center;
  opacity: 0;
  transition: all ease 0.1s;
}
.p-ranking-list__num.is-1 {
  background: #c5b597;
  color: #ffffff;
}
.p-ranking-list__num.is-2 {
  background: #b1b9bb;
  color: #ffffff;
}
.p-ranking-list__num.is-3 {
  background: #714d3b;
  color: #ffffff;
}
@keyframes rankingfadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.p-ranking-list__txt {
  text-align: center;
}
.p-ranking-list__ttl {
  font-size: 14px;
}
.p-ranking-list__ttl img {
  vertical-align: middle;
}
.p-ranking-list__price {
  margin-top: 15px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-ranking-list__price {
    margin-top: 5px;
    font-size: 13px;
  }
}
.p-ranking-list__price.is-default {
  margin-top: 0;
}
.p-ranking-list__btn {
  position: absolute;
  bottom: 0;
  right: 0;
}
/******************************/
/* TOP Å¹ÊÞ¾Ò²ð */
/******************************/
.p-shop {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  margin-top: 120px;
  margin-bottom: 120px;
  background: #b3a37e;
}
@media screen and (max-width: 1023px) {
  .p-shop {
    margin-top: 60px;
    margin-bottom: 75px;
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media screen and (max-width: 767px) {
  .p-shop {
    display: block;
    margin-bottom: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}
.p-shop__img {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  min-height: 380px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .p-shop__img {
    display: block;
    width: auto;
    min-height: 200px;
    height: 0;
    padding-bottom: 54.29%;
  }
}
.p-shop__txt {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px 90px;
  width: 50%;
  color: #ffffff;
}
@media only screen and (max-width: 1023px) {
  .p-shop__txt {
    padding: 30px 30px;
  }
}
@media screen and (max-width: 767px) {
  .p-shop__txt {
    padding: 40px 20px;
    width: auto;
  }
}
.p-shop__ttl {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 28px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .p-shop__ttl {
    margin-bottom: 15px;
    font-size: 22px;
  }
}
.p-shop__ttl-s {
  margin-top: 0;
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  .p-shop__ttl-s {
    margin-bottom: 15px;
    font-size: 15px;
  }
}
.p-shop__body {
  line-height: 2;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .p-shop__body {
    font-size: 13px;
  }
}
.p-shop__url {
  margin-top: 15px;
}
.p-shop__url a {
  color: #ffffff;
}

/* 20260507 */
.p-content {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1220px;
}
#main .slick-dots {
	display: none !important;
}
.p-foo-list img {
	width: 100%;
}
.p-foo-list-box {
	position: relative;
	overflow-x: clip;
}
.p-foo-photo {
	position: absolute;
	bottom: max(-15vw,-209px);
	right: max(-5.8vw,-81px);
	width: min(35.2vw,493px);
}
.p-news {
	margin-bottom: 100px;
	overflow-x: clip;
	padding-top: 17px;
	position: relative;
}
.p-news h2 {
	margin: 0 0 15px;
	font-size: 22px;
	font-weight: 700;
  	color: #000;
	letter-spacing: 0.08em;
}
.p-news-dl {
	color: #000;
	margin: 0 5px;
	font-size: 18px;
	font-weight: 500;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-feature-settings: "palt";
}
.p-news-dl__dt {
	width: 160px;
}
.p-news-dl__dd {
	margin: 0 0 23px;
	width: calc(100% - 160px);
}
.p-news-dl__dd a {
	color: #000;
}
.p-news-dl__dd:last-child {
	margin-bottom: 0;
}
.p-big-photo {
	margin-bottom: 138px;
}
.p-big-photo img {
	width: 100%;
}
.p-banner {
	margin: 0 auto;
	max-width: 1200px;
}
.p-banner img {
	width: 100%;
}
.p-craftsmanship {
	margin-bottom: 57px;
	background : radial-gradient(50% 50%, circle farthest-corner, rgba(20, 70, 88, 1) 0%, rgba(43, 29, 19, 1) 100%);
	background : -webkit-radial-gradient(50% 50%, circle farthest-corner, rgba(20, 70, 88, 1) 0%, rgba(43, 29, 19, 1) 100%);
}
.p-craftsmanship .p-concept__txt {
	padding-inline: 65px 50px;
}
.p-craftsmanship .p-concept__body {
	font-size: 15.5px;
	letter-spacing: 0.02em;
	line-height: 2.06;
	padding-right: 50px;
}
.p-craftsmanship .p-concept__body p {
	text-align: justify;
}
.p-craftsmanship .p-concept__ttl {
	font-size: 27px;
	letter-spacing: 0.08em;
	font-weight: 700;
}
.p-category {
	margin-bottom: 120px;
}
.p-category h2 {
	font-size: 30px;
	letter-spacing: 0.08em;
	color: #000000;
	margin-bottom: 45px;
	text-align: center;
}
.p-category-list {
	padding: 0 10px;
	display: flex;
	flex-wrap: wrap;
	gap: 40px 50px;
}
.p-category-list li {
	width: calc((100% - (50px * 2 + 1px)) / 3);
}
.p-category-list a {
	text-decoration: none;
	min-height: min(9.3vw,130px);
	font-size: min(2vw,24px);
	color: #fff;
	font-weight: 700;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px max(1.83vw,46px);
	box-sizing: border-box;
	position: relative;
	font-feature-settings: "palt";
	background : radial-gradient(50% -31.98%, circle farthest-side, rgba(20, 70, 88, 1) 0%, rgba(43, 29, 19, 1) 100%);
	background : -webkit-radial-gradient(50% 70.98%, circle farthest-side, rgba(20, 70, 88, 1) 0%, rgba(43, 29, 19, 1) 100%);
}
.p-category-list a:after {
	width: 22px;  
	aspect-ratio: 1;
	background: url(https://img04.shop-pro.jp/PA01011/798/etc_base64/YXJyb3dfcmlnaHQ.png?cmsp_timestamp=20260507104734) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	top: 50%;
	transform: translateY(-50%);
	right: 22px;  
	content: ""; 
}
.p-recommend {
	padding-bottom: 78px;
}
.p-recommend-item-list{
	padding-top: 2px;
	margin-inline: -8px;
}
.p-recommend-item-list__item {
	margin-bottom: 30px;
	padding-inline: 8px;
}
.c-item-list__btn svg {
	width: 16px;
}
.c-item-list__img {
	margin-bottom: 10px;
	background-color: #F5F5F5;
}
.u-square-img a {
	position: static;
}
.p-program {
	padding: 71px 0 70px;
	background: url(https://img04.shop-pro.jp/PA01011/798/etc_base64/cHJvZ3JhbV9iZw.jpg?cmsp_timestamp=20260507111449) no-repeat center;
	background-size: cover;
}
.p-program .p-content {
	max-width: 1038px;
}
.p-program-list {
	margin-bottom: 3px;
	display: flex;
	flex-wrap: wrap;
}
.p-program-list li {
	width: 50%;
}
.p-program-list img {
	width: 100%;
}
.p-program-btn {
	display: flex;
	flex-wrap: wrap;
	gap: 0 1px;
}
.p-program-btn li {
	width: calc((100% - (1px * 2 + 1px)) / 3);
}
.p-program-btn a {
	text-decoration: none;
	min-height: 58px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 5px;
	font-weight: 700;
	font-size: 21px;
	letter-spacing: 0.08em;
	color: #000;
	position: relative;
	background : radial-gradient(50% 50%, circle farthest-corner, rgba(255, 255, 255, 1) 10%, rgba(230, 230, 230, 1) 45.01%, rgba(179, 179, 179, 1) 100%);
	background : -webkit-radial-gradient(50% 50%, circle farthest-corner, rgba(255, 255, 255, 1) 10%, rgba(230, 230, 230, 1) 45.01%, rgba(179, 179, 179, 1) 100%);
}
.p-program-btn a:after {
	width: 22px;  
	aspect-ratio: 1;
	background: url(https://img04.shop-pro.jp/PA01011/798/etc_base64/YXJyb3dfcmlnaHQy.png?cmsp_timestamp=20260507104925) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	top: 50%;
	transform: translateY(-50%);
	right: 7px;  
	content: ""; 
}
.p-ranking {
	padding-bottom: 40px;
	padding-top: 185px;
}
.p-ranking  .c-item-list__ttl {
	font-size: 12px;
	font-weight: 500;
}
.c-item-list__price {
	font-size: 12px;
	font-weight: 500;
}
.c-item-list__ttl,
.c-item-list__ttl a {
	color: #000;
}
.c-item-list__price {
	color: #000;
}
@media screen and (min-width: 768px) {
	.p-foo-list a:hover,
	.p-program-btn a:hover,
	.p-category-list a:hover,
	.p-banner a:hover,
	.p-program-btn a:hover,
	.p-big-photo a:hover {
		opacity: 0.7;
	}
	.p-recommend .c-ttl-main {
		font-weight: 700;
		font-size: 30px;
		letter-spacing: 0.08em;
	}
	.c-item-list__txt {
		text-align: center;
	}
	.c-item-list__ttl {
		font-size: 10.4px;
		font-weight: 500;
	}
	.c-item-list__price:not(.c-favorite-list .c-item-list__price) {
		margin: 0;
		font-size: 10.4px;
		font-weight: 500;
	}
	.p-ranking .c-ttl-main {
		font-size: 30px;
		font-weight: 700;
		letter-spacing: 0.08em;
	}
	.u-sp-only {
		display: none !important;
	}
}



@media screen and (max-width: 767px) {
	.u-pc-only {
		display: none !important;
	}
	.p-foo-list-box {
		padding-top: 10px;
	}
	.p-foo-photo {
		width: 207px;
		bottom: -99px;
  		right: -35px;
	}
	.p-news {
		padding-top: 63px;
		margin-bottom: 17px;
	}
	.p-content {
		max-width: inherit;
		padding: 0 15px;
	}
	.p-news h2 {
		margin-bottom: 8px;
		font-size: 25px;
	}
	.p-news-dl {
		margin: 0;
		font-size: 14px;
	}
	.p-news-dl__dt {
		margin: 0 0 7px;
		width: 123px;
		font-weight: 400;
	}
	.p-news-dl__dd {
		margin-bottom: 6px;
		width: calc(100% - 123px);
	}
	.p-big-photo {
		margin-bottom: 26px;
	}
	.p-craftsmanship {
		margin: 27px 0 31px;
	}
	.p-craftsmanship .p-concept__img {
		min-height: 206px;
	}
	.p-craftsmanship .p-concept__txt {
		padding: 21px 10px 10px;
		background : radial-gradient(50% -0.14%, circle farthest-side, rgba(20, 70, 88, 1) 0%, rgba(43, 29, 19, 1) 100%);
		background : -webkit-radial-gradient(50% -0.14%, circle farthest-side, rgba(20, 70, 88, 1) 0%, rgba(43, 29, 19, 1) 100%);
	}
	.p-craftsmanship .p-concept__ttl {
		font-size: 16.5px;
		margin-right: -10px;
		margin-bottom: 4px;
	}
	.p-craftsmanship .p-concept__body {
		padding: 0;
		font-size: 14px;
		line-height: 1.86;
	}
	.p-category h2 {
		margin-bottom: 27px;
		font-size: 25px;
	}
	.p-category-list {
		padding: 0;
		margin: 0 -2px;
		flex-direction: column;
		gap: 6px 0;
	}
	.p-category-list li {
		width: 100%;
	}
	.p-category-list a {
		min-height: 80px;
		font-size: 18px;
	}
	.p-category-list a::after {
		width: 26px;
		right: 15px;
	}
	.p-category {
		margin-bottom: 85px;
	}
	.p-recommend .c-ttl-main {
		margin-bottom: 24px;
		font-size: 23px;
	}
	.p-recommend-list {
		margin-inline: -2px;
	}
	.p-recommend-item-list {
		margin-inline: -6px;
	}
	.c-item-list__img {
		margin-bottom: 12px;
	}
	.p-recommend-item-list__item {
		padding-inline: 6px;
		margin-bottom: 22px;
	}
	.c-item-list__ttl {
		font-size: 12px;
	}
	.c-item-list__price {
		font-size: 9px;
	}
	.p-recommend {
		padding-bottom: 75px;
	}
	.p-program {
		padding: 18px 0 16px;
		background-image: url(https://img04.shop-pro.jp/PA01011/798/etc_base64/cHJvZ3JhbV9iZ19zcA.jpg?cmsp_timestamp=20260507111507);
	}
	.p-program .p-content {
		padding: 0 13px;
	}
	.p-program-list {
		flex-direction: column;
	}
	.p-program-list li {
		width: 100%;
	}
	.p-program-btn {
		margin: 17px 0 21px;
		gap: 12px 0;
		flex-direction: column;
	}
	.p-program-btn li {
		width: 100%;
	}
	.p-program-btn a {
		min-height: 54px;
		font-size: 21px;
		letter-spacing: 0;
	}
	.p-program-photo img {
		width: 100%;
	}
	.p-ranking {
		padding: 56px 0 5px;
	}
	.p-ranking .c-ttl-main {
		font-size: 23px;
	}
 	 .c-favorite-list__item {
		font-size: 11px;
	}
}